[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.DockerName

DockerName - the name of the current docker

## Declaration

Source position: ldockctrl.pas line 290

`public property TCustomLazControlDocker.DockerName: String read FDockerName write SetDockerName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.